prefix=/build/dist-x86
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: MessagePack
Description: Binary-based efficient object serialization library
Version: 3.0.1
Libs: -L${libdir} -lmsgpackc
Cflags: -I${includedir}
